Debian Bug report logs - #393174
O: lineakd -- Linux support for Easy Access and Internet Keyboards

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Aníbal Monsalve Salazar <anibal@debian.org>

Date: Sun, 15 Oct 2006 12:48:20 UTC

Severity: normal

Fixed in version 1:0.9-6+rm

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Aurelien Jarno <aurel32@debian.org>, <wnpp@debian.org>:
Bug#393174; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Aníbal Monsalve Salazar <anibal@debian.org>:
New Bug report received and forwarded. Copy sent to Aurelien Jarno <aurel32@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Aníbal Monsalve Salazar <anibal@debian.org>
To: submit@bugs.debian.org
Subject: O: lineakd -- Linux support for Easy Access and Internet Keyboards
Date: Sun, 15 Oct 2006 22:34:16 +1000
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of lineakd, Aurelien Jarno,
has orphaned it. Please see:

http://lists.debian.org/debian-devel/2006/10/msg00607.html

If you want to be the new maintainer, please take it. See
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions about how to adopt a package properly.

Some information about this package:

Package: lineakd
Binary: liblineak-0.9-0, lineakd, liblineak-dev
Version: 1:0.9-2
Priority: optional
Section: x11
Maintainer: Aurelien Jarno <aurel32@debian.org>
Build-Depends: debhelper (>> 4.0.0), autotools-dev, autoconf, automake1.8, libtool, bzip2 (>= 1.0.2-1), libx11-dev, libxmu-dev, libxext-dev, libxss-dev, libxtst-dev, libxkbfile-dev
Build-Conflicts: autoconf2.13
Architecture: any
Standards-Version: 3.7.2
Format: 1.0
Directory: pool/main/l/lineakd
Files:
 51866ffbe780a052ca3565b9e479d554 766 lineakd_0.9-2.dsc
 8a45672a6cea666873398ecc36a5070c 991376 lineakd_0.9.orig.tar.gz
 77383bee9fd221b907e5378cc5119dd7 8199 lineakd_0.9-2.diff.gz

Package: lineakd
Priority: optional
Section: x11
Installed-Size: 376
Maintainer: Aurelien Jarno <aurel32@debian.org>
Architecture: i386
Version: 1:0.9-2
Depends: libc6 (>= 2.3.6-6), libgcc1 (>= 1:4.1.0), libice6, liblineak-0.9-0 (>= 1:0.9), libsm6, libstdc++6 (>= 4.1.0), libx11-6, libxext6, libxtst6, ucf (>= 0.12)
Recommends: lineak-defaultplugin, lineak-xosdplugin
Suggests: lineak-kdeplugins
Conflicts: klineakconfig (<= 0.8-beta2-3), lineak-defaultplugin (<< 1:0.9-1), lineak-xosdplugin (<< 1:0.9-1), lineak-kdeplugins (<< 2:0.9-1)
Filename: pool/main/l/lineakd/lineakd_0.9-2_i386.deb
Size: 106650
MD5sum: 636a0ab5800a95b9fe2e3c036e5d48b8
SHA1: 54a58274f94ac3a0075602087b64dc631daa877b
SHA256: 0d0eb60a9c51d965f924ddbd02024fa84aa7bbd8ce4e2a6a15cfc5ce5cdff41a
Description: Linux support for Easy Access and Internet Keyboards
 LinEAK, Linux support for Easy Access and Internet Keyboards, features X11
 support, windowmanager independence, ability to configure all keys through
 GUI or .conf file, volume control and sound controls.
 .
 lineakd is the daemon that runs in the background of an X session and listens
 to incoming events from multimedia buttons.
 .
  Homepage: http://lineak.sourceforge.net
Tag: interface::daemon, role::sw:server


Aníbal Monsalve Salazar
--
http://v7w.com/anibal
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#393174; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Ryan Finnie" <ryan@finnie.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 393174@bugs.debian.org (full text, mbox):

From: "Ryan Finnie" <ryan@finnie.org>
To: 393175@bugs.debian.org, 393177@bugs.debian.org, 393178@bugs.debian.org, 393174@bugs.debian.org
Subject: "ITITA": lineak
Date: Tue, 24 Oct 2006 02:17:09 -0700
I like lineak, and would be willing to adopt it.  I am not yet a DD (I
will be entering NM soon...), but I do have several packages in
Debian.  However, if an existing DD wants to adopt this too, it would
be procedurally better if they were to do it instead.  Therefore, if
nobody adopts lineak in the next week or so, I will file an ITA.

Thanks,
Ryan Finnie



Changed Bug title. Request was from "Ryan Finnie" <ryan@finnie.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as "Ryan Finnie" <ryan@finnie.org>. Request was from "Ryan Finnie" <ryan@finnie.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Ryan Finnie <ryan@finnie.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Ryan Finnie <ryan@finnie.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#393174; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #23 received at 393174-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Ryan Finnie <ryan@finnie.org>
Cc: 393174-quiet@bugs.debian.org, 393175-quiet@bugs.debian.org, 393177-quiet@bugs.debian.org, 393178-quiet@bugs.debian.org, 401134-quiet@bugs.debian.org
Subject: Adopting lineak
Date: Mon, 08 Jan 2007 04:47:56 +0100
Hi,

Are you still interested in adopting lineakd, lineak-defaultplugin,
lineak-kdeplugins, and lineak-xosdplugin?  If so, I take it you'll
also adopt klineakconfig (#401134), for which no WNPP bug was
previously filed?

(This is just a QA ping, I'm not interested in adopting them myself.)

Thanks,

Matej



Information stored:
Bug#393174; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Ryan Finnie" <ryan@finnie.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #28 received at 393174-quiet@bugs.debian.org (full text, mbox):

From: "Ryan Finnie" <ryan@finnie.org>
To: "Matej Vela" <vela@debian.org>
Subject: Re: Adopting lineak
Date: Sat, 20 Jan 2007 18:37:44 -0800
On 1/7/07, Matej Vela <vela@debian.org> wrote:
> Are you still interested in adopting lineakd, lineak-defaultplugin,
> lineak-kdeplugins, and lineak-xosdplugin?  If so, I take it you'll
> also adopt klineakconfig (#401134), for which no WNPP bug was
> previously filed?

Hmm, I did not know about that, but I guess I'll take it too.  I've
got awhile to deal with it though; the WNPPs haven't been closed
because of the freeze (new owner with no bugfixes is not a candidate
for etch approval FWIH).  I will look at the package though to make
sure I want it.

> (This is just a QA ping, I'm not interested in adopting them myself.)

Not a problem, thanks a lot!

Ryan





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Ryan Finnie" <ryan@finnie.org>:
Bug#393174; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@merkel.debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Ryan Finnie" <ryan@finnie.org>. Full text and rfc822 format available.

Message #33 received at 393174@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: control@bugs.debian.org
Cc: 393174@bugs.debian.org
Subject: WNPP bug retitle
Date: Mon, 01 Oct 2007 11:59:41 -0600
retitle 393174 O: lineakd -- Linux support for Easy Access and Internet Keyboards
noowner 393174
stop

Hello,

This is an automatic mail sent to retitle the ITA you have reported or 
are involved with.

Your ITA wnpp bug is being orphaned because of the following reasons:
- It is, as of today, older than 250 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be managing some bugs that are not 
intended by owners and submitters (like you) to be orphaned, for
example if the ITA is still of your interest, or there has been 
some kind of activity around it. In that case, please retitle the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily recover
their bugs ;-).

To retitle it, you simply have to mail <control@bugs.debian.org>
with a body text like this:

 retitle 393174 ITA: lineakd -- Linux support for Easy Access and Internet Keyboards
 owner 393174 !
 stop

Further comments on the work done in the bug sent to
393174@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.





Changed Bug title to `O: lineakd -- Linux support for Easy Access and Internet Keyboards' from `ITA: lineakd -- Linux support for Easy Access and Internet Keyboards'. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Mon, 01 Oct 2007 18:03:22 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by "Ryan Finnie" <ryan@finnie.org>. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Mon, 01 Oct 2007 18:03:22 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Wed, 09 Feb 2011 12:54:17 GMT) Full text and rfc822 format available.

Notification sent to Aníbal Monsalve Salazar <anibal@debian.org>:
Bug acknowledged by developer. (Wed, 09 Feb 2011 12:54:17 GMT) Full text and rfc822 format available.

Message #42 received at 393174-done@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 382591-done@bugs.debian.org,437290-done@bugs.debian.org,558932-done@bugs.debian.org,393174-done@bugs.debian.org,
Cc: lineakd@packages.debian.org, lineakd@packages.qa.debian.org
Subject: Bug#612059: Removed package(s) from unstable
Date: Wed, 09 Feb 2011 12:53:36 +0000
Version: 1:0.9-6+rm

Dear submitter,

as the package lineakd has just been removed from the Debian archive
unstable we hereby close the assiciated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/612059

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 10 Mar 2011 07:36:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:16:27 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.